初用Ubuntu,菜鸟求解救

讨论 Ubuntu 课堂教学和培训相关经验或资料
回复
haomingranggouqi
帖子: 2
注册时间: 2015-11-03 8:51
系统: android
送出感谢: 1 次
接收感谢: 0

初用Ubuntu,菜鸟求解救

#1

帖子 haomingranggouqi » 2015-11-03 8:59

Ubuntu15.10,开始还好好的,昨天就出问题,软件中心下载软件总是提示不能信任的软件包,下载失败,这样弄几次后连浏览器也不能用了,只能重启,重启后可以正常上网,但软件中心依然还是不能用,求指教,谢谢
头像
daf3707
论坛版主
帖子: 12671
注册时间: 2007-06-13 15:57
来自: 在他乡
送出感谢: 49 次
接收感谢: 85 次

Re: 初用Ubuntu,菜鸟求解救

#2

帖子 daf3707 » 2015-11-03 9:23

自己添加了源?
haomingranggouqi
帖子: 2
注册时间: 2015-11-03 8:51
系统: android
送出感谢: 1 次
接收感谢: 0

Re: 初用Ubuntu,菜鸟求解救

#3

帖子 haomingranggouqi » 2015-11-03 10:02

没有自己有意识地添加源,是在我折腾了几下codeblocks和geany及其需要的环境之后出现的问题,不知道跟这有没有关系
poloshiao
论坛版主
帖子: 18277
注册时间: 2009-08-04 16:33
送出感谢: 21 次
接收感谢: 1950 次

Re: 初用Ubuntu,菜鸟求解救

#4

帖子 poloshiao » 2015-11-03 10:56

但软件中心依然还是不能用
把下面指令 複製 貼進終端機 執行
sudo dpkg --configure -a
sudo apt-get update
sudo apt-get upgrade
sudo apt-get -y autoremove
sudo apt-get -y check
如果出現錯誤訊息 停止繼續
把錯誤訊息複製貼上來
这些用户感谢了作者 poloshiao 于这个帖子:
haomingranggouqi (2015-11-03 15:16)
评价: 3.7%
回复

回到 “课堂教学和培训”